🚀 New: Theme Control Plane API — build, customize, and deploy themes programmatically. Learn more →
curl --request POST \
--url https://api.shoppex.io/dev/v1/affiliates/applications/{id}/reject \
--header 'Authorization: Bearer <token>'{
"data": {
"application": {
"id": "app_1",
"customer_id": "cus_2",
"status": "rejected",
"code": "pending-creator",
"url": "https://demo.shoppex.io?via=pending-creator",
"updated_at": "2026-03-15T12:00:00.000Z"
}
}
}Developer API operation for POST /dev/v1/affiliates/applications//reject.
curl --request POST \
--url https://api.shoppex.io/dev/v1/affiliates/applications/{id}/reject \
--header 'Authorization: Bearer <token>'{
"data": {
"application": {
"id": "app_1",
"customer_id": "cus_2",
"status": "rejected",
"code": "pending-creator",
"url": "https://demo.shoppex.io?via=pending-creator",
"updated_at": "2026-03-15T12:00:00.000Z"
}
}
}